Subject: Agent Required Earn ....(10%)

From: Mr Chen YI <[email-masked]>
Date: 1 May 2006 05:56:45 -0700

Dear Sir/Madam,

 I am Mr.Chen Yi,managining director Drago Machineries & Equipment 

 Company Limited a Division of Hubie Machineries & Equipment.

 We are a company who deal on mechanicalequipment,hardware and minerals,

 electrical products,Medical & Chemicals, light industrial products and

 office equipment, and export into the Canada/America and Europe.We are

 searching for representatives who can help us establish a medium of

 getting to our ostumers in the Canada/America and Europe as well as 

 making payments through you to us.Please if you are interested in 

 transacting business with us we will be glad.

 Please contact us for more information,Subject to your satisfaction you

 will be given the opportunity to negotiate your mode of which we will

 pay for your services as our representative in Canada/America and

 Europe.

 Please if you are interested forward to us your phone number/fax and 

 your full conta ct addresses.

 Thanks in advance

 Mr.Chen Yi

 Managing Director

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site Nihal\r
- http://fernando4.com